
/* Class = "NSBox"; title = "Formato data"; ObjectID = "14"; */
"14.title" = "Formato data";

/* Class = "NSBox"; title = "Anteprima"; ObjectID = "16"; */
"16.title" = "Anteprima";

/* Class = "NSComboBox"; ibShadowedToolTip = "Se disponibile, puoi scegiere un formato data da questo menù."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Se disponibile, puoi scegiere un formato data da questo menù.";

/* Class = "NSBox"; title = "Stile Campo Data"; ObjectID = "64"; */
"64.title" = "Stile Campo Data";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Scegli quì il tipo del testo campo data."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Scegli quì il tipo del testo campo data.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "66"; */
"66.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Data modifica documento"; ObjectID = "67"; */
"67.title" = "Data modifica documento";

/* Class = "NSMenuItem"; title = "Data attuale"; ObjectID = "68"; */
"68.title" = "Data attuale";

/* Class = "NSMenuItem"; title = "Data Creazione Documento"; ObjectID = "69"; */
"69.title" = "Data Creazione Documento";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiungi nuovo formato data."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Aggiungi nuovo formato data.";

/* Class = "NSButton"; ibShadowedToolTip = "Rimuovi il formato data selezionato."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Rimuovi il formato data selezionato.";

/* Class = "NSMenuItem"; title = "Data Fissata"; ObjectID = "102"; */
"102.title" = "Data Fissata";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "106"; */
"106.title" = "Button";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "107"; */
"107.title" = "Button";

/* Class = "NSTextFieldCell"; title = "Testo font di sistema"; ObjectID = "108"; */
"108.title" = "Testo font di sistema";

/* Class = "NSButton"; ibShadowedToolTip = "Questo bottone aiuto apre una pagina del manuale che descrive le opzioni di formattazione data."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Questo bottone aiuto apre una pagina del manuale che descrive le opzioni di formattazione data.";
